Bug 1761738 - Please build perl-ExtUtils-XSBuilder for EPEL 8
Summary: Please build perl-ExtUtils-XSBuilder for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-ExtUtils-XSBuilder
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-15 08:28 UTC by Bojan Smojver
Modified: 2019-11-02 04:08 UTC (History)
4 users (show)

Fixed In Version: perl-ExtUtils-XSBuilder-0.28-34.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:08:09 UTC


Attachments (Terms of Use)

Description Bojan Smojver 2019-10-15 08:28:59 UTC
Description of problem:
Please build Please build perl-ExtUtils-XSBuiler for EPEL 8. I am trying to build libapreq2, but that is not currently possible.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Always.

Steps to Reproduce:
1. Attempt to build libapreq2.

Actual results:
Build fails.

Expected results:
Works for EPEL 7, Fedora etc.

Additional info:

Comment 1 Jeroen 2019-10-15 09:11:27 UTC
There is a small typo in the package name, it is called: perl-ExtUtils-XSBuilder :-)

Comment 3 Fedora Update System 2019-10-17 17:59:33 UTC
FEDORA-EPEL-2019-baf3244deb has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-baf3244deb

Comment 4 Fedora Update System 2019-10-18 02:04:57 UTC
perl-ExtUtils-XSBuilder-0.28-34.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-baf3244deb

Comment 5 Fedora Update System 2019-11-02 04:08:09 UTC
perl-ExtUtils-XSBuilder-0.28-34.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.